ChiliProject - Feature # 644: Add Check/Uncheck all links to project form

Status: Closed Priority: Normal

Author: Felix Schafer Category: User interface

Created: 2011-10-03 Assignee:

Updated: 2011-10-083 Due date:

Remote issue URL: http://www.redmine.org/issues/5661

Affected version: master

Description: The tracker, modules and custom fields lists can potentially grow enough to be unwieldy, adding

check/uncheck all links would improve usability.

Associated revisions

2011-10-03 10:18 am - Felix SchAxfer

Merge pull request #93 from peelman/form-attribute-changes

Adding Check All / Uncheck All on New Project form. #644

History

2011-10-03 08:18 am - Felix Schafer
- (deleted custom field) set to http://www.redmine.org/issues/5661

2011-10-03 08:20 am - Felix Schafer

- Assignee deleted (Felix Schéfer)

- Status changed from Open to Closed

Merged in commit:0d306a8.

The Ul isn't the best it could, but better than not having the links. If anyone has a better idea as to where to put them, feel free to open a new issue :-)
